<?xml version="1.0" encoding="gb2312" ?>
<hi>
	<VI	id="1" mode="3"/>
	<VI	id="2" mode="3"/>
	<VI	id="3" mode="3"/>
	<VI	id="4" mode="3"/>
	<VENC id="9" size="720x576"  mode="0" frameRate="25" biteRate="4096" profile="0" gop="50">
	<!--<sub size="720x576"  mode="0" frameRate="25" biteRate="1024" profile="0" gop="50"/>-->
	</VENC>
	<AUDIO id="5" sampleRate="48000" channel="2" bitRate="128000"/>
	<VO type="0" intfSync="4" frameRate="25">
		<item id="1" priority="0" x="0"		y="0"	width="960" height="540"/>
		<item id="2" priority="0" x="960"	y="0"	width="960" height="540"/>
		<item id="3" priority="0" x="0"		y="540" width="960" height="540"/>
		<item id="4" priority="0" x="960"	y="540" width="960" height="540"/>
	</VO>
</hi>
<!--vi
	id:			通道ID		1，2，3，4
	mode:		接口模式	3：720P 4：1080P
-->
<!--venc
	id：			通道ID		1，2，3，4，5
	mode:		编码模式	0：CBR	1:VBR 2:FIXQP
	size:		编码分辨率	
	frameRate:	编码帧率
	biteRate:	编码比特率
	profile:	编码等级	0:baseline 1:MP 2:HP
	gop:		编码gop
-->
<!--VO
	type:		设备类型	0：VGA或HDMI	1：CVBS
	intfSync:	显示时序
				VO_OUTPUT_PAL = 0,
			    VO_OUTPUT_NTSC,
    
			    VO_OUTPUT_1080P24,
			    VO_OUTPUT_1080P25,
			    VO_OUTPUT_1080P30,
    
			    VO_OUTPUT_720P50, 
			    VO_OUTPUT_720P60,   
			    VO_OUTPUT_1080I50,
			    VO_OUTPUT_1080I60,    
			    VO_OUTPUT_1080P50,
			    VO_OUTPUT_1080P60,            

			    VO_OUTPUT_576P50,
			    VO_OUTPUT_480P60,

			    VO_OUTPUT_800x600_60,            /* VESA 800 x 600 at 60 Hz (non-interlaced) */
			    VO_OUTPUT_1024x768_60,           /* VESA 1024 x 768 at 60 Hz (non-interlaced) */
			    VO_OUTPUT_1280x1024_60,          /* VESA 1280 x 1024 at 60 Hz (non-interlaced) */
			    VO_OUTPUT_1366x768_60,           /* VESA 1366 x 768 at 60 Hz (non-interlaced) */
			    VO_OUTPUT_1440x900_60,           /* VESA 1440 x 900 at 60 Hz (non-interlaced) CVT Compliant */
			    VO_OUTPUT_1280x800_60,           /* 1280*800@60Hz VGA@60Hz*/
				VO_OUTPUT_1600x1200_60,          /* VESA 1600 x 1200 at 60 Hz (non-interlaced) */
			    VO_OUTPUT_1680x1050_60,          /* VESA 1680 x 1050 at 60 Hz (non-interlaced) */
				VO_OUTPUT_1920x1200_60,          /* VESA 1920 x 1600 at 60 Hz (non-interlaced) CVT (Reduced Blanking)*/
    
			    VO_OUTPUT_USER,
			    VO_OUTPUT_BUTT
	frameRate：	显示帧率
-->
<!--audio
	id:			通道ID		1，2，3，4，5	目前只有5可用
	sampleRate：	音频采样率	8000 12000 11025 16000 22050 24000 32000 44100 48000
	channel：	音频声道	1：单声道	2：双声道
	bitRate：	音频比特率	64000 96000 128000 192000
-->